# Generated by Django 3.1.3 on 2020-12-01 23:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='update',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
